blob: 993d012a9bf5bb9cdbed7b69de4611ab2b9acec9 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.edapt.declaration.editor;singleton:=true
Bundle-Version: 1.3.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.edapt.declaration.presentation.DeclarationEditorPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.emf.edapt.declaration.presentation;version="1.3.0";x-internal:=true;
uses:="org.eclipse.jface.wizard,
org.eclipse.core.runtime,
org.eclipse.emf.edit.ui.provider,
org.eclipse.emf.common.notify,
org.eclipse.ui.ide,
org.eclipse.jface.action,
org.eclipse.emf.ecore.util,
org.eclipse.emf.ecore,
org.eclipse.ui.views.contentoutline,
org.eclipse.core.resources,
org.eclipse.jface.viewers,
org.eclipse.ui.dialogs,
org.eclipse.emf.ecore.resource,
org.eclipse.emf.common.ui.viewer,
org.eclipse.emf.edit.ui.action,
org.eclipse.emf.edapt.declaration,
org.eclipse.emf.common.util,
org.eclipse.swt.events,
org.eclipse.ui,
org.eclipse.ui.views.properties,
org.eclipse.ui.part,
org.eclipse.emf.common,
org.eclipse.emf.edit.provider,
org.eclipse.swt.widgets,
org.eclipse.emf.edit.domain,
org.eclipse.emf.common.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)";visibility:=reexport,
org.eclipse.emf.edapt.declaration.edit;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
org.eclipse.emf.edit.ui;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)";visibility:=reexport,
org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)",
org.eclipse.emf.edapt.common.ui;bundle-version="[1.0.0,2.0.0)"
Bundle-ActivationPolicy: lazy